libmeshmagick0_6-0.6.0-2.56.i586.rpm


Advertisement

Description

libmeshmagick0_6 - Libraries for meshmagick

Property Value
Distribution openSUSE Tumbleweed
Repository Games all
Package filename libmeshmagick0_6-0.6.0-2.56.i586.rpm
Package name libmeshmagick0_6
Package version 0.6.0
Package release 2.56
Package architecture i586
Package type rpm
Category System/Libraries
Homepage http://www.ogre3d.org/tikiwiki/MeshMagick
License MIT
Maintainer -
Download size 144.17 KB
Installed size 516.36 KB
The libmeshmagick0_6 package contains libraries that are needed for
running applications that use meshmagick.

Alternatives

Package Version Architecture Repository
libmeshmagick0_6-0.6.0-2.56.x86_64.rpm 0.6.0 x86_64 Games
libmeshmagick0_6 - - -

Requires

Name Value
/sbin/ldconfig -
libOgreMain.so.1.9.0 -
libc.so.6(GLIBC_2.4) -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(CXXABI_1.3.9) -
libstdc++.so.6(GLIBCXX_3.4) -
libstdc++.so.6(GLIBCXX_3.4.10) -
libstdc++.so.6(GLIBCXX_3.4.11) -
libstdc++.so.6(GLIBCXX_3.4.15) -
libstdc++.so.6(GLIBCXX_3.4.20) -
libstdc++.so.6(GLIBCXX_3.4.21) -
libstdc++.so.6(GLIBCXX_3.4.9) -

Provides

Name Value
libmeshmagick.so.0.6 -
libmeshmagick0_6 = 0.6.0-2.56
libmeshmagick0_6(x86-32) = 0.6.0-2.56

Download

Type URL
Mirror widehat.opensuse.org
Binary Package libmeshmagick0_6-0.6.0-2.56.i586.rpm
Source Package meshmagick-0.6.0-2.56.src.rpm

Install Howto

  1. Add the Games repository:
    # zypper addrepo http://widehat.opensuse.org/opensuse/repositories/games/openSUSE_Tumbleweed/ games
  2. Install libmeshmagick0_6 rpm package:
    # zypper install libmeshmagick0_6

Files

Path
/usr/lib/libmeshmagick.so.0.6
/usr/lib/libmeshmagick.so.0.6.0

Changelog

2016-06-29 - dap.darkness@gmail.com
- Imported from Fedora:
* meshmagick-boost-DSO.patch
* meshmagick-ogre19.patch
* meshmagick-version.patch
- Adapted for openSUSE:
* meshmagick-multilib.patch.
- Added man page.
2014-11-17 - bruno@wolff.to
- Use sed instead of dos2unix for building
2014-11-15 - bruno@wolff.to
- Apply patch from Ogre forums to get it to build for Ogre 1.9
2013-07-28 - pmachata@redhat.com
- Rebuild for boost 1.54.0
- Drop -mt from boost_system-mt (meshmagick-boost-DSO.patch)
2013-02-24 - bruno@wolff.to
- Fix ogre / boost_system-mt DSO issue with a bigger hammer
2012-12-09 - bruno@wolff.to
- Rebuild for Ogre 1.8
- Adjust for ms_Singleton to msSingleton function name change
2011-03-05 - bruno@wolff.to
- I think I finally have the multilib stuff fixed.
- The license has changed to MIT.
2011-02-19 - bruno@wolff.to
- Update for Ogre 1.7
- Switch to using cmake build
- Update library versions to 0.6.0 to match meshmagick version
2009-10-11 - atorkhov@gmail.com
- Update
2009-03-03 - atorkhov@gmail.com
- Split shared library to -libs subpackage for correct work in multilib
environment
- Add patch for generating full debuginfo

See Also

Package Description
liboaml_shared1-1.2-6.23.i586.rpm Open Adaptive Music library
liboaml_shared1-1.2-6.23.x86_64.rpm Open Adaptive Music library
libode8-0.16-8.1.i586.rpm Open Dynamics Engine Library development files
libode8-0.16-8.1.x86_64.rpm Open Dynamics Engine Library development files
libopenal0-1.19.1-5.1.i586.rpm Audio library with an OpenGL-resembling API
libopenal0-1.19.1-5.1.x86_64.rpm Audio library with an OpenGL-resembling API
libopenal0-32bit-1.19.1-5.1.x86_64.rpm Audio library with an OpenGL-resembling API
libopenal1-1.19.1-5.1.i586.rpm Audio library with an OpenGL-resembling API
libopenal1-1.19.1-5.1.x86_64.rpm Audio library with an OpenGL-resembling API
libopenal1-32bit-1.19.1-5.1.x86_64.rpm Audio library with an OpenGL-resembling API
libopusfile0-0.11-17.10.i586.rpm A high-level API for decoding and seeking within .opus files
libopusfile0-0.11-17.10.x86_64.rpm A high-level API for decoding and seeking within .opus files
libosgART-devel-1.0-2.275.i586.rpm Adapter to use the ARToolKit inside OpenSceneGraph headers
libosgART-devel-1.0-2.275.x86_64.rpm Adapter to use the ARToolKit inside OpenSceneGraph headers
libosgART1-1.0-2.275.i586.rpm Adapter to use the ARToolKit inside OpenSceneGraph
Advertisement
Advertisement